<?php
/**
 * Change some text on a page controllen by BP.
 *
 * @package Nisje
 */

add_filter( 'bp_nouveau_get_user_feedback', function ( $message ) {
	if ( 'bp_after_registration_confirmed' === $message['after'] ) {
		$message['message'] = 'You have successfully created your account. Your registration is sent for approval to personal@grieg.no and you will shortly receive an introduction email to our community 135+';
	}

	return $message;
} );
